Subject: Re: [bonding][2/3] Synchronizing 2.4-2.6

From: Jeff Garzik <[email-masked]>
Date: Wed, 27 Aug 2003 17:51:52 -0400

Shmulik Hen wrote:
> This is set 2 that merges parts of Jay Vosburgh's experimental
> propagation stuff from 5/22 with all the fixes/enhancements
> we've developed according to the RFC published on bond-devel
> list on 6/2.
> 
> Applies on 2.4.22. Assumes patch set 1 was already applied.

As Jay mentioned he had approved through the end of set 2, and set 2 
looks good to me, I applied all 8 patches to 2.4.

Let's now take an operational pause in 2.4, and get 2.6 back into sync. 
  Would some hearty bonding team member(s) be willing to do that?

I would _really_ prefer that the revision history be maintained, which 
makes it a non-trivial exercise, time-wise...

	Jeff